header(class="mdc-top-app-bar app-bar" id="app-bar")
    div(class="mdc-top-app-bar__row")
        section(class="mdc-top-app-bar__section mdc-top-app-bar__section--align-start")
            button(id="menu-toggle" class="material-icons mdc-top-app-bar__navigation-icon mdc-icon-button") menu
            span(class="mdc-top-app-bar__title") Express